/******* Resets ******/
* {margin:5;}

/***************************************************
Fonts
****************************************************/

@font-face {
	font-family:'ProximaNova';
	src:url('../fonts/proximanova-light.eot');
	src:url('../fonts/proximanova-light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/proximanova-light.woff') format('woff'),
		url('../fonts/proximanova-light.ttf') format('truetype');
	font-weight:300;
	font-style:normal;
}

@font-face {
	font-family:'ProximaNova';
	src:url('../fonts/proximanova-regular.eot');
	src:url('../fonts/proximanova-regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/proximanova-regular.woff') format('woff'),
		url('../fonts/proximanova-regular.ttf') format('truetype');
	font-weight:400;
	font-style:normal;
}

@font-face {
	font-family:'ProximaNova';
	src:url('../fonts/proximanova-semibold.eot');
	src:url('../fonts/proximanova-semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/proximanova-semibold.woff') format('woff'),
		url('../fonts/proximanova-semibold.ttf') format('truetype');
	font-weight:600;
	font-style:normal;
}

@font-face {
	font-family:'Cardo';
	src:url('../fonts/cardo-regular.eot');
	src:url('../fonts/cardo-regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/cardo-regular.woff') format('woff'),
		url('../fonts/cardo-regular.ttf') format('truetype');
	font-weight:400;
	font-style:normal;
}
	
/******************************
General
*******************************/

.container {
	width: 1200px;
	/*height: auto;*/
	margin: 0 auto;
}

html {
	height: 100%;
    text-size-adjust: auto;
}

#wrap {
    min-height: 100%;}
}

body {
    font-family: 'ProximaNova', Helvetica, Arial, sans-serif;
	height: 100%; 
}

p { font-size: 16px; margin-right: 18%; margin-left: 15%;}

img
{
    
}

/***************************************************

 
 
 
 
 
 */




ul.a{list-style-type: disc; list-style-position: outside; margin-right: 18%; margin-left: 15%; text-align: justify;}
ol.a{list-style-position: outside; margin-right: 18%; margin-left: 15%; text-align: justify;}
ul.b{list-style-type: none;}
h2,h3,h4,h5,h6 { font-weight: 800; margin-right: 18%; margin-left: 15%;}
h1 { font-weight: 500; margin-right: 18%; margin-left: 15%;}

blockquote { margin: 10px 0; }
/******************************
Header
*******************************/

#top-bar {
	min-height: 30px;
	padding-top: 5px;
	background-color: #212121;
}

#social {
	float: left;
}

#social ul {
	margin: 0;
	padding: 0;
}

#social ul li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding-right: 10px;
}

#social a {
	color: #fff100;
	font-size: 16px;
}

#phone {
	display: inline-block;
	float: right;
	color: white;
	font-size: 12px;
}

#logo-heading {
	background: #2c5e91 url(/assets/header-bg.jpg) repeat-x center top;
	color: #fff;
	height: 100px;
	line-height: 100px;
    padding-right: 20%;
}

#logo {
	
	padding-top: 5px;
    padding-left: 15%;
	float: left;
    padding-right: 0%;
}

/* Main Menu Links */
nav > ul { float: right; }
nav > ul > li { float: left; padding: 0px 5px; list-style-type: none; font-size:15px;}
nav > ul > li a { color: #fff; }
nav > ul > li a:hover { color: yellow; text-decoration: none; cursor: pointer; }

/******************************
Footer
*******************************/

.normal-text li {
	text-transform: none;
	font-size: 13px;
}

.close-button {
	color: gray;
}

.close-button:hover {
	color: gray;
	text-decoration: none;
}

.down {
	display: block;
	width: 93px;
	padding-left: 4px;
	color: #1e4b87;
	background-color: white;
	margin-right: 2px;
}

.down:hover {
	color: #1e4b87;
}

footer {
	background: #2c5e91 url(/assets/footer-bg.jpg) repeat-x bottom;
	margin-top: 10px;
	padding: 25px 0px 25px 0;
}

footer ul li:first-child {
	background: none;
	padding-left: 15%;
}

footer ul li {
	display: inline;
	list-style: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: white;
	padding: 5px 10px 5px 10px;
	background: url(/assets/white-divider.gif) no-repeat left center;
}

footer ul li a {
	color: white;
}

footer ul li a:hover {
	color: #fff100;
}




#footer-links ul, #footer-links ul li {
	font-size: 11px;
}

#dropdown-box {
	background-color: white;
	width: 1170px;
	height: 210px;
	padding: 0px 10px 0 10px;
	margin-bottom: 10px;
}

#dropdown-box div {
	text-align: right;
	padding-top: 5px;
}

#dropdown-box li {
	float: left;
	width: 220px;
	background-image: none;
	padding-left: 0;
	margin-left: 5px;
}

.dropdown-links {
	width: 205px;
	height: 160px;
	padding: 0;
}

.dropdown-links li {
	float: none;
	padding: 0 5px 0 5px;
	border-bottom: 1px solid #1e4b87;
}

.dropdown-links li a {
	font-size: 13px;
	color: #2c5e91;
	text-transform: none;
	border: none;
	line-height: 30px;
}

.dropdown-links li a:hover {
	color: #307ecc;
	text-decoration: none;
}

#address {
	clear: both;
	border-top: 1px solid #fff100;
}

#address li {
	font-size: 13px;
}

#address, ul.normal-text { padding: 0; padding-top: 6px; margin: 5px 0px; }

#footer-links > ul { margin: 0; padding: 0; }

.highlight {
    color: #006d6f;
    font-weight: bold;
    background-color: #e6f4f4;
    padding: 2px 4px;
    border-radius: 3px;
}
